body{
	background-color: #ffffff;
	background-attachment: fixed;
	background-image: url(design/background_main_border.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

p{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:1.0em;
	line-height: 1.3em;
	color: #f7f1e5;
	margin-bottom: 10px;
}

strong{
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

em{
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

a{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffd267;
}

h1{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 2.0em;
	color: #fff3c4;
	line-height: 1.8em;
}

h2{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #fff3c4;
	line-height: 1.5em;
}

h3{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #fff3c4;
	line-height: 1.4em;
}

li{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #f7f1e5;
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 5px;
}

#brown-box {
	width: 869px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #4b4e47;
}

#photo{
	width: 869px;
	height: 313px;
}

#navigation {
	width: 869px;
	height: 32px;
	padding-top: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
	background-color: #fff3c4;
}

#navigation li{
	margin-left: 20px;
	margin-right: 20px;
	display: inline;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

#navigation a{
	color: #4a473c;
	text-decoration: none;
}

#text-box{
	width: 869px;
	height: auto;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	background-color: #757367;
	background-image: url(design/background_content.jpg);
}

#text-box img{
	margin-top: 10px;
	margin-right: 10px;
}

#left-side{
	width: 564px;
	height: auto;
	margin-top: 10px;
	float: left;
}

#box-news{
	width: 520px;
	height: auto;
	padding-left: 20px;
	padding-right: 10px;
	margin-bottom: 15px;
}

hr{
	width: auto;
	height: 2px;
	color: #b1ad92;
	margin-left: auto;
	margin-right: auto;
	margin-left: 20px;
	margin-right: 20px;
}

#right-side{
	width: 302px;
	height: auto;
	margin-top: 10px;
	margin-left: 3px;
	margin-right: auto;
	float: left;
}

#box-info{
	width: 266px;
	height: auto;
	padding-left: 20px;
	padding-right: 15px;
	margin-bottom: 15px;
}

#more-info{
	text-align: right;
	padding-right: 20px;
	margin-bottom: 10px;
}

#more-info p{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ffd267;
	line-height: 1.5em;
	font-style: italic;
	font-size: 0.9em;
	text-decoration: underline;
}

#more-info a{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ffd267;
	line-height: 1.5em;
}

#anchor_links{
	
}

#anchor_links li{
	font-size: 1.3em;
	line-height: 1.2em;
	margin-bottom: 10px;
	text-decoration: none;
}

#anchor_links a{
	text-decoration: none;
}

#footer{
	width: 869px;
	height: 52px;
	background-color: #4b4e47;
	margin-left: auto;
	margin-right: auto;
	float: left;
	text-align: center;
}